/*
Theme Name:     A Tribe Called Red
Theme URI:      http: //www.electricpowwow.com/
Description:    Child theme for A Tribe Called Red, based on District
Author:         Martin Lachapelle
Author URI:     http: //www.martinlachapelle.com
Template:       district
Version:        1.2.1
*/

/* import base style file */


@import url("../district/style.css");

#discography li {
max-width:33%;
min-height:400px;
	vertical-align:top;
}

@media (max-width: 400px){
	#discography li {
max-width:100%;
min-height:auto;
		
}
	
	.section-23,.section-72{display:none;}

}



